Subject: Re: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Manuel Giraud <[email-masked]>
Date: Fri, 06 Jun 2025 11:26:20 +0200

Michael Heerdegen <[email-masked]> writes:

> Hello Eli, Manuel and Juri,
>
>> > >>> Could this be put on master and this report closed?  If possible, I'd
>> > >>> like to deal with the issue highlighted by Juri in another bug report.
>> > >>
>> > >> I was waiting for Juri and others to say the patch is okay.  I didn't
>> > >> see their response yet.
>> > >
>> > > I don't know if the patch is ready to be installed
>> > > when it doesn't fix the problem reported by Michael.
>> > 
>> > I think that my last patch fixes this problem… but you're right we need
>> > a confirmation from Michael.
>>
>> Michael?
>
> Thanks for the reminder.  Yes, my problem is fixed indeed, we can
> install the patch.
>
> And I can reproduce the issue found by Juri.

Thanks Michael.  So is it possible to apply this patch (and close) and
I'll try to address Juri's issue in another report?
-- 
Manuel Giraud